## groovy.ui
Class GroovyClientConnection

Field Summary
`boolean` | `autoOutputFlag`
`BufferedReader` | `reader`
`Script` | `script`
`Socket` | `socket`
`PrintWriter` | `writer`

Constructor Summary
`GroovyClientConnection(Script script, boolean autoOutput, Socket socket)`

Method Summary
`void` | `run()`

Constructor Detail

### GroovyClientConnection

    public GroovyClientConnection(Script script, boolean autoOutput, Socket socket)

Method Detail

### run

    public void run()